@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Montserrat:200,300,400,400i,500,600,700,800,900');
.covid-container
{
	display:none;
	position:fixed;
	bottom:0;
	left:0;
	width:100%;
	background:#f9eeb8;
	z-index:99999;
	-moz-box-shadow:0px 0px 10px 6px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow:0px 0px 10px 6px rgba(0, 0, 0, 0.1);
	box-shadow:0px 0px 10px 6px rgba(0, 0, 0, 0.1);
}
.covid-container .grid-container
{
	width:1200px;
	max-width:90%;
	margin:0 auto;
}
.covid-wrapper-outer
{
	position:relative;
	padding:47px 0 40px 0;
}
.covid-container h3 
{
	font-family: 'Montserrat', san-serif;
	font-weight:600;
	text-transform: uppercase;
	font-size:30px;
	color:#000000;
	line-height:1.2;
	margin:0 0 18px 0;
}
.covid-container p 
{
	font-family: 'Montserrat', san-serif;
	font-size:16px;
	line-height:1.7;
	color:#000000;
}
.covid-container p.covid-btn-p
{
	margin-bottom:0;
}
.covid-container a:not(.covid-btn)
{
	-moz-transition:all .15s ease;
	-webkit-transition:all .15s ease;
	transition:all .15s ease;
	font-family: 'Montserrat', san-serif;
	font-size:16px;
	color:#000000;
	text-decoration:underline;
}
.covid-container a:not(.covid-btn):hover 
{
	color:#585858;
}
.covid-container a.covid-btn
{
	-moz-transition:all .15s ease;
	-webkit-transition:all .15s ease;
	transition:all .15s ease;
	font-family: 'Montserrat', san-serif;
	font-weight:500;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	display:inline-block;
	margin-top:8px;
	text-transform: uppercase;
	color:#ffffff;
	font-size:14px;
	padding:15px 52px 12px 52px;
	max-width:100%;
	background-color:#000000;
}
.covid-container a.covid-btn:hover 
{
	color:#ffffff;
	background-color:#575757;
}
.covid-container p.covid-btn-p 
{
	text-align:right;
}
.covid-container a.covid-close
{
	background:url('close-sprite.png') no-repeat;
	display:block;
	width:29px;
	height:29px;
	position:absolute;
	top:24px;
	right:30px;
	-moz-transition:none;
	-webkit-transition:none;
	transition:none;
}
.covid-container a.covid-close:hover 
{
	background:url('close-sprite.png') -29px 0 no-repeat;
}
@media screen and (max-width:900px)
{
	.covid-wrapper-outer
	{
		padding:47px 0 25px 0;
	}
	.covid-container h3
	{
		font-size:24px;
		text-align:center;
		margin:0 0 10px 0;
	}
	.covid-container p
	{
		font-size:14px;
		text-align:center;
	}
	.covid-container p.covid-btn-p
	{
		text-align:center;
	}
	.covid-container a.covid-close
	{
		top:15px;
		right:25px;
	}
}